<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ショッピングカート</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/cart.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-md-7 col-sm-12">
				<table class="table">
					<thead>
						<tr>
							<th scope="col">#</th>
							<th scope="col">商品</th>
							<th scope="col">価格</th>
							<th scope="col">消去</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<th scope="row">1</th>
							<td>
								<div class="row">
									<div class="col-6">
										<img src="img/001.png">
									</div>
									<div class="col-6">
										<p>sacai man</p>
										<p>Leopard Blouson</p>
										<p>color:KHAKI</p>
										<p>size:2</p>
									</div>
								</div>
							</td>
							<td>¥98,000+tax</td>
							<td>×</td>
						</tr>
						<tr>
							<th scope="row">2</th>
							<td></td>
							<td></td>
							<td>×</td>
						</tr>
						<tr>
							<th scope="row">3</th>
							<td></td>
							<td></td>
							<td>×</td>
						</tr>
						<tr>
							<td></td>
							<td>
								<div class="total">
									<p>合計</p>
									<p>送料</p>
									<p>消費税</p>
									<p class="p">ご注文合計</p>
								</div>
							</td>
							<td>
								<div class="total">
									<p>¥98,000</p>
									<p>¥0</p>
									<p>¥7,800</p>
									<p class="p">¥105,800</p>
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<div class="col-md-5 col-sm-12">
				<div class="bbb">
					<a href="#"><p class="buy">購入する</p></a>
				</div>
			</div>
		</div>
	</div>
</body>
</html>